<%@ Page Language="C#"%>
<script runat="server">

	protected void Page_Load(object sender, EventArgs e) {
		Label lblnovo=new Label();
		lblnovo.Text = "Testando Label";
		Panel1.Controls.Add(lblnovo);
	}

    
</script>

<html>
	<head runat="server">
		<title></title>
	</head>
	<body>
		<form id="form1" runat="server">
			<div>        
        			<asp:Panel ID="Panel1" runat="server" Height="158px" Width="213px"/>        
    			</div>
    		</form>
	</body>
</html>

